<?php
/**
 * @package linea21.core
 * @subpackage user
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')) {
    include_once("../lib/lib_common.php");
    ReloadIndex('admin');
} 
////////////

//////////// Check Droits utilisateur ////////////
if (!IsSuperAdmin()) ReloadIndex('admin');
////////////

$rub_link_add=$rub_link."&amp;todo=add";
$rub_link_list=$rub_link."&amp;todo=list";
$rub_link_mod=$rub_link."&amp;todo=mod";
$rub_link_det=$rub_link."&amp;todo=det";

$search="search.php?rub=".$rub;
if($todo=='add') $title=_t('user','add');
if($todo=='list') $title=_t('user','list');
if($todo=='mod') $title=_t('user','mod');
if($todo=='sup') $title=_t('user','sup');
if($todo=='det') $title=_t('user','det');
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_add; ?>" id="content_link_add" title="<? echo _t('user','add');?>"><? echo _t('user','add');?></a> 
				| 
				<a href="<?php echo $rub_link_list; ?>" id="content_link_list" title="<? echo _t('user','list');?>"><? echo _t('user','list');?></a>
				| 
				<a href="<?php echo $search; ?>" id="content_link_search" title="<? echo _t('menu','search');?>"><? echo _t('menu','search');?></a>
</div>
</div>
